ISXEQ2 - Bug #1217

EQ2.CheckCollision Always returning False
2014-10-13 01:27 AM - Herculezz

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category:

Target version:

vbulletin_issue_id:

Description
No Matter if you have collision or not. Not sure if this is know or not but thought i would make you aware.

History

#1 - 2014-10-13 03:12 AM - Amadeus
- Status changed from New to Feedback Required

- Assignee set to Amadeus

Can you confirm that this was working prior to the last large patch? Or, are you using EQ2.CheckCollision for the first time?

#2 - 2014-10-13 04:30 AM - Herculezz

Yes it was working perfect prior to the big patch.

#3 - 2014-10-13 04:40 AM - Herculezz

Also probably related but Me.CheckCollision is also returning false no matter the locs

#4 - 2014-10-13 07:45 AM - Kannkor

For what it's worth, | can confirm it was working prior to the big patch, and now I'm getting FALSE no matter what also.

How | tested prior to the patch, was just use 2 characters (or a character and an NPC) in a guild hall. Be standing basically beside each other, target
them and type:

echo ${EQ2.CheckCollision[${Me.ToActor.Loc},${Target.Loc}]}

Should be FALSE, now move your toon away behind a wall/object, and repeat. Previously it returned TRUE, now returns FALSE.

#5 - 2014-10-14 01:04 AM - Amadeus

- Status changed from Feedback Required to Resolved

This should be fixed in version 20141007.0006
